Bug 914077

Summary: hanazono-fonts-20130222 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: hanazono-fontsAssignee: Akira TAGOH <tagoh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fonts-bugs, tagoh
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-06 22:56:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-02-22 09:32:28 UTC
Latest upstream release: 20130222
Current version in Fedora Rawhide: 20120421
URL: http://sourceforge.jp/projects/hanazono-font/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-02-25 03:57:18 UTC
hanazono-fonts-20130222-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hanazono-fonts-20130222-1.fc18

Comment 2 Fedora Update System 2013-02-25 03:59:46 UTC
hanazono-fonts-20130222-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hanazono-fonts-20130222-1.fc17

Comment 3 Fedora Update System 2013-02-26 02:50:33 UTC
Package hanazono-fonts-20130222-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hanazono-fonts-20130222-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3053/hanazono-fonts-20130222-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-06 22:56:02 UTC
hanazono-fonts-20130222-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-06 23:02:25 UTC
hanazono-fonts-20130222-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.